.gallery .item img {
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.video-section {
    text-align: center;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.brand img {
    width: 200px;
}

#about p {
    margin-bottom: -50px;
}

.hm_about_right p {
    text-align: justify;
}
.hm_about_left {
    height: 100%;
    margin-left: 20px;
    border-radius: 20px;
    overflow: hidden;
}
.hm_about_left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hm_service {
    background-image: url(../images/service.jpg);
    position: relative;
}
/*.hm_service::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.7) -2.25%, rgba(0, 0, 0, 0) -2.24%, rgba(11, 157, 164, 0.7) 102.25%);
    z-index: 9;
}*/
.hm_service .container {
    position: relative;
    z-index: 99;
}
.service_left p {
    color: #fff !important;
}
.service_list_wrap {
    background: #ffffff;
    border-radius: 10px;
    overflow: hidden;
}
.service_title h6 {
    color: #000000;
    margin: 0;
    font-size: 18px;
    font-weight: 700;
}
.service_title {
    text-align: center;
    padding: 15px;
}
.service_list_wrap img {
    border-radius: 0px;
    height: 200px;
    object-fit: cover;
}
.bg_blue .common_title {
    color: #fff;
}
#doctors_slider .service_list_wrap img {
    height: 300px;
}
.clients_says {
    width: 70%;
    text-align: center;
    margin: auto;
    position: relative;
}
.test_wrap {
    position: relative;
}
.clients_says::after {
    position: absolute;
    content: "";
    left: -150px;
    top: 50%;
    background-image: url(../images/01.png);
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transform: translate(0%, -50%);
}
.clients_says::before {
    position: absolute;
    content: "";
    right: -150px;
    top: 50%;
    background-image: url(../images/02.png);
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transform: translate(0%, -50%);
}
.testi_profile {
    border-top: 1px solid #3c6397;
    width: 200px;
    margin: 50px auto 0px;
    padding-top: 50px;
    text-align: center;
}
.profile_img {
    width: 180px;
    height: 180px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto 20px;
}
.profile_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testi_profile h6 {
    color: #3c6397;
    font-size: 20px;
    font-weight: 700;
}
.hm_form_left {
    /* background:#3c6397; */
    border-radius: 16px;
    overflow: hidden;
    text-align: center;
}
.form_input {
    border: 1px solid #d4dbdc;
    width: 100%;
    padding: 10px 20px;
    outline: none;
    box-shadow: none;
    margin-bottom: 20px;
}
.hm_form_right textarea {
    height: 180px;
}
.hm_form_right {
    height: 100%;
    display: flex;
    align-items: center;
    margin-left: 20px;
}
.hm_form_left img {
    width: 100%;
    border-radius: 20px;
}
.hm_form_right h5 {
    color: #3c6397;
    margin-bottom: 30px;
}
footer {
    padding: 50px 0px;
    background-image: url(../images/footer.jpg);
    position: relative;
}
footer::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #3c6397;
    opacity: 0.8;
}
footer .container {
    position: relative;
    z-index: 99;
}
.ftr_left p {
    color: #fff;
    font-size: 14px;
}
.ftr_left img {
    margin-bottom: 20px;
}
.ftr_title {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 30px;
    margin-top: 20px;
}
.ftr_contact a {
    color: #ffffff;
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
    display: flex;
    margin-bottom: 20px;
}
.ftr_menu a {
    color: #ffffff;
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
    display: flex;
    margin-bottom: 20px;
}
.copy_right {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copy_right p {
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
}
.copy_right p a {
    color: #ffffff;
    text-decoration: none;
}
.ftr_social_media a {
    color: #fff;
    font-size: 20px;
    margin-left: 20px;
}
footer hr {
    color: #ffffff;
}
.ftr_map {
    height: 200px;
}
.ftr_map iframe {
    height: 100%;
    width: 100%;
}
.contact_wrap span {
    width: 80px;
    height: 80px;
    color: #3c6397;
    border: 1px solid #3c6397;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    margin: 0 auto 20px;
}
.contact_wrap {
    text-align: center;
}
.contact_wrap a {
    color: #000000;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
}
.google_map {
    height: 400px;
}
.google_map iframe {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.input_style {
    width: 100%;
    outline: none;
    box-shadow: none;
    border: 0;
    background: #fff;
    padding: 10px 20px;
    margin-bottom: 20px;
}
.contact_form_form textarea {
    height: 200px;
}
.contact_form_form {
    margin-left: 20px;
    height: 100%;
    display: flex;
    align-items: center;
}
#content p {
    text-align: justify;
}
.blog_details h6 {
    color: #3c6397;
    font-size: 24px;
    font-weight: 700;
    margin: 20px 0px;
}
.blog_details p {
    text-align: justify;
}
.blog_detail h6 {
    color: #3c6397;
    font-size: 24px;
    font-weight: 700;
    margin: 20px 0px;
}
.blog_detail p {
    text-align: justify;
}
.blog_main_image {
    height: 500px;
}
.blog_main_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#blog_list ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
    width: 100%;
}
#blog_list ul li {
    margin-bottom: 80px;
    display: inline-block;
    width: 100%;
}
.blog_image {
    width: 40%;
    border-radius: 15px;
    overflow: hidden;
    height: 600px;
    float: left;
}
#blog_list ul li:nth-child(even) .blog_details {
    float: left;
    padding-left: 0px;
    padding-right: 50px;
}
#blog_list ul li:nth-child(even) .blog_image {
    float: right;
}
.blog_details {
    width: 60%;
    float: right;
    padding-left: 50px;
    height: 100%;
    display: flex;
    align-items: center;
}
.blog_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service_detail_image {
    height: 400px;
    border-radius: 22px;
    overflow: hidden;
    margin: 40px 0px;
}
.service_detail_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.method_left {
    height: 550px;
    border-radius: 20px;
    overflow: hidden;
}
.method_left img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.method_right {
    margin-left: 40px;
    height: 100%;
    display: flex;
    align-items: center;
}
.method_right ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.method_right ul li p {
    color: #fff;
    margin: 0;
    font-size: 15px;
}
.method_right ul li {
    padding-left: 20px;
    position: relative;
}
.method_right ul li::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 8px;
    left: 0;
    background: #fff;
}
.service_lists {
    display: inline-block;
    width: 100%;
    /* box-shadow: 0px 4px 4px 0px #00000040; */
    border-radius: 20px;
    overflow: hidden;
    text-decoration: none;
}
.service_lists img {
    height: 320px;
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    margin-bottom: 20px;
}

.service_lists1 {
    display: inline-block;
    width: 100%;
    /* box-shadow: 0px 4px 4px 0px #00000040; */
    border-radius: 20px;
    overflow: hidden;
    text-decoration: none;
}
.service_lists1 img {
    height: 320px;
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    margin-bottom: 20px;
}

.service-video {
    display: inline-block;
    width: 100%;
    /* box-shadow: 0px 4px 4px 0px #e6111140;  */
    border-radius: 20px;
    overflow: hidden;
    text-decoration: none;
    margin: 10px;
}
.service-video video {
    height: 320px;
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
}

.common_title1 {
    margin-top: 50px;
    color: #3c6397;
    font-size: 40px;
    position: relative;
    text-transform: capitalize;
    line-height: 42px;
    font-weight: 700;
}
.service_list_name {
    padding: 20px 10px;
    text-align: center;
    height: 70px;
}
.service_list_name h6 {
    color: #000;
    font-weight: 700;
    font-size: 14px;
    margin: 0;
}
#why_choose_us ul li p {
    color: #000;
}
#why_choose_us ul li {
    list-style: none;
    padding-left: 20px;
    position: relative;
}
#why_choose_us ul li::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 8px;
    left: 0;
    background: #3c6397;
}
#why_choose_us .common_title {
    margin-bottom: 30px;
}

.enquiry_input {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #00000045;
    border-radius: 2px;
    outline: none;
    box-shadow: none;
}
.appointment_wrap {
    padding: 40px 20px;
}
.appointment_wrap h6 {
    color: #3c6397;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
}
.appointment_form .btn-close {
    position: absolute;
    top: 10px;
    right: 10px;
}
.btn-close:focus {
    box-shadow: none;
}
#doctors_slider .owl-nav button {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    margin: 0 10px;
}
#doctors_slider .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
#results_slider .owl-nav button {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    margin: 0 10px;
}
#results_slider .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

#results_slider1 .owl-nav button {
    /* width: 40px;
  height: 40px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  margin: 0 10px; */
    display: none;
}

.results1_btn {
    text-decoration: none;
    padding: 10px 35px;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid#3c6397;
    display: inline-block;
    color: #fff;
    background: #3c6397;
}
.results1_btn:hover {
    color: #fff;
    background: #3c6397;
    border: 1px solid#3c6397;
}

#results_slider1 .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
#testimonial_slider .owl-nav button {
    width: 40px;
    height: 40px;
    background: #3c6397;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    margin: 0 10px;
    color: #fff;
}
#testimonial_slider .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 280px;
    bottom: 90px;
    left: 50%;
    transform: translate(-50%, -50%);
}
#comparison {
    width: 100%;
    padding-bottom: 50%;
    overflow: hidden;
    position: relative;
}
figure {
    position: absolute;
    background-image: url(../images/before.jpg);
    background-size: cover;
    font-size: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}
.after_result {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #fff;
    padding: 10px 40px;
    color: #3c6397;
    font-size: 20px;
    font-weight: 700;
}
.before_result {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #fff;
    padding: 10px 40px;
    color: #3c6397;
    font-size: 20px;
    font-weight: 700;
}
#divisor {
    background-image: url(../images/after.jpg);
    background-size: cover;
    position: absolute;
    width: 50%;
    box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
    bottom: 0;
    height: 100%;
}
#divisor::before,
#divisor::after {
    content: "";
    position: absolute;
    right: -2px;
    width: 4px;
    height: calc(50% - 25px);
    background: white;
    z-index: 3;
}
#divisor::before {
    top: 0;
    box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, 0.3);
}
#divisor::after {
    bottom: 0;
    box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
}

#handle {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
#handle::before,
#handle::after {
    content: "";
    width: 0;
    height: 0;
    border: 6px inset transparent;
    position: absolute;
    top: 50%;
    margin-top: -6px;
}
#handle::before {
    border-right: 6px solid white;
    left: 50%;
    margin-left: -17px;
}
#handle::after {
    border-left: 6px solid white;
    right: 50%;
    margin-right: -17px;
}

input[type="range"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: absolute;
    top: 50%;
    left: -25px;
    transform: translateY(-50%);
    background-color: transparent;
    width: calc(100% + 50px);
    z-index: 2;
}
input[type="range"]:focus,
input[type="range"]:active {
    border: none;
    outline: none;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: transparent;
    border: 4px solid #fff;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3);
}

input[type="range"]::-moz-range-track {
    -moz-appearance: none;
    height: 15px;
    width: 100%;
    background-color: transparent;
    position: relative;
    outline: none;
}
#service_slider .owl-nav button {
    width: 40px;
    height: 40px;
    background: #dbdbdb;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    margin: 0 10px;
}
#service_slider .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.hm_service {
    height: 100vh;
}
#hm_service main {
    position: relative;
    width: 100%;
    height: 100%;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

#hm_service .item1 {
    width: 200px;
    height: 300px;
    list-style-type: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    background-position: center;
    background-size: cover;
    border-radius: 20px;
    box-shadow: 0 20px 30px rgba(255, 255, 255, 0.3) inset;
    transition:
        transform 0.1s,
        left 0.75s,
        top 0.75s,
        width 0.75s,
        height 0.75s;
}
#hm_service .item1:nth-child(1),
#hm_service .item1:nth-child(2) {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: none;
    border-radius: 0;
    box-shadow: none;
    opacity: 1;
}

#hm_service .item1:nth-child(3) {
    left: 50%;
}
#hm_service .item1:nth-child(4) {
    left: calc(50% + 220px);
}
#hm_service .item1:nth-child(5) {
    left: calc(50% + 440px);
}
#hm_service .item1:nth-child(6) {
    left: calc(50% + 660px);
    opacity: 0;
}

#hm_service .item1:nth-child(7) {
    left: calc(50% + 660px);
    opacity: 0;
}

#hm_service .content {
    width: min(30vw, 400px);
    position: absolute;
    top: 50%;
    left: 3rem;
    transform: translateY(-50%);
    font:
        400 0.85rem helvetica,
        sans-serif;
    color: white;
    text-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
    opacity: 0;
    display: none;
}
#hm_service .content .title {
    text-transform: uppercase;
}

#hm_service .content .description {
    line-height: 1.7;
    margin: 1rem 0 1.5rem;
    font-size: 15px;
    color: #fff;
}
.slider1 {
    margin: 0;
}
#hm_service .content button {
    width: fit-content;
    background-color: rgba(0, 0, 0, 0.1);
    color: white;
    border: 2px solid white;
    border-radius: 0.25rem;
    padding: 0.75rem;
    cursor: pointer;
}

#hm_service .item1:nth-of-type(2) .content {
    display: block;
    animation: show 0.75s ease-in-out 0.3s forwards;
}

@keyframes show {
    0% {
        filter: blur(5px);
        transform: translateY(calc(-50% + 75px));
    }
    100% {
        opacity: 1;
        filter: blur(0);
    }
}
.item1:after {
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) -2.25%, rgba(0, 0, 0, 0) -2.24%, rgb(60 99 151) 102.25%);
    width: 100%;
    height: 100%;
    display: block;
}
#hm_service .nav {
    position: absolute;
    bottom: 2rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    user-select: none;
}
#hm_service .nav .btn {
    background-color: rgba(255, 255, 255);
    color: #3c6397;
    margin: 0 0.25rem;
    padding: 0.75rem;
    border-radius: 50%;
    cursor: pointer;
}
#hm_service .nav .btn:hover {
    background-color: rgba(255, 255, 255, 0.7);
}

.director-section h1 {
    text-transform: capitalize;
    font-size: 25px;
    line-height: 30px;
    font-weight: 500;
    text-align: left;
    padding-left: 10%;
    margin-top: 10px;
}
.director-section {
    text-align: center;
}

.d-img {
    width: 100%;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 20px;
}
.d-img img {
    width: 100%;
    border-radius: 20px;
}

.sub-img {
    width: 100%;
}

.sub-img img {
    width: 100%;
    object-fit: cover;
}

.director-section p {
    font-weight: bold;
    font-size: 25px;
}

.whatsapp_box {
    z-index: 999;
    bottom: 2rem;
    right: 2rem;
    position: fixed;
}

.whatsapp_box img {
    width: 50px;
    height: 50px;
    cursor: pointer;
}
